Subject: FW: Suzette's friend
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 3 Oct 2001 11:58:18 -0700 (PDT)

Hey Mom and Dad,

This is Beth's resume.....  Do you know anybody who is looking for someone at this time?

-me

 -----Original Message-----
From: 	Peters, Elizabeth  
Sent:	Monday, September 10, 2001 1:33 PM
To:	Stepenovitch, Joe
Subject:	Suzette's friend

Hi Joe-
I am Suzette's friend-the one looking for jobs (on the sly of course) in the greater Tampa and/or St. Petersburg area.  She had suggested I send my resume to you for potential contacts at FPL and Bank of America.  

I am currently in the associate program but have a 'unique' concentration.  I was hired into the marketing track and have focused mainly on those areas here at Enron.  Let me know if you have any questions for me-here's a recent copy of my resume which includes my latest rotation.  Thanks and I look forward to hearing from you.  Regards,
Beth Peters
office: 713-345-6313
mobile: 713-410-0705